Subject: Final exam
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Dec 1999 11:22:00 -0800 (PST)

Dear class,

1. Popular acclimation has requested that we move macro the exam to Thursday
12/16. If you are one of the 3 people who prefered Wednesday, please contact 
me
and we will arrange an opportunity for you to take the exam Wednesday.
        BA201B Thursday, 12/16 6-9:30 in C210 & C220

For your information, the exam for BA202A will be Monday, 12/13 6-9:30 in C135
& C220,

Bhash and I have already ordered pizza and beer for the grading festivities on
Friday 12/17.  (Actually, cappucinno's, but I thought you'd appreciate the
imagery of cheerful--albeit inaccurate--graders more.)

2. Also, classmates have suggested a number of web sites, and links have been
added to the class site. Be sure to understand the environmental and labor
rights critiques of the WTO.  We do not have time to discuss them in class, 
and
most business press presents largely the advantages of free trade.

See you soon,
- David

David I. Levine                 Associate professor
Haas School of Business    ph: 510/642-1697
University of California    fax: 510/643-1420
Berkeley CA  94720-1900                            email:
[email-masked]
http://web.haas.berkeley.edu/www/levine/